DROP TABLE IF EXISTS `itemByCategories`;
DROP TABLE IF EXISTS `itemByShops`;

DROP TABLE IF EXISTS `confirmCodes`;
DROP TABLE IF EXISTS `postCodeByUsers`;

DROP TABLE IF EXISTS `items`;

DROP TABLE IF EXISTS `units`;
DROP TABLE IF EXISTS `users`;
DROP TABLE IF EXISTS `postCodes`;
DROP TABLE IF EXISTS `categories`;
DROP TABLE IF EXISTS `shops`;
